---
admin: "Adminisztráció"
admin_welcome: "Üdvözlet"
admin_create_new_user_welcome: "To finish setup and secure your site, please create the first user by entering the necessary information below."
admin_cancel: "Mégsem"
admin_create: "Létrehozás"
admin_debugging: "Hibakeresés"
admin_email: "E-mail"
admin_flextype_version: "Flextype verzió"
admin_information: "Információ"
admin_installed: "Telepített"
admin_keywords: "Kulcsszavak"
admin_documentation: "Dokumentáció"
admin_memcache_server: "Memcache szerver"
admin_memcache_port: "Memcache port"
admin_login: "Belépés"
admin_entries: "Oldalak"
admin_extends: "Extends"
admin_plugins: "Pluginok"
admin_help: "Segítség"
admin_templates: "Templates"
admin_getting_help: "Segítség"
admin_message_json_invalid: "Hibás JSON"
admin_logout: "Kilépés"
admin_profile: "Profil"
admin_view_site: "Honlap megtekintése"
admin_snippets: "Beépülők"
admin_not_installed: "Nincs telepítve"
admin_select_entry_type: "Select Entry Type"
admin_off: "Ki"
admin_on: "Be"
admin_add: "Hozzáadás"
admin_routable: "Routable"
admin_yes: "Igen"
admin_no: "Nem"
admin_entry_attributes: "Entry Attributes"
admin_fieldset_for_template: "Fieldset for template"
admin_content: "Tartalom"
admin_create_new_entry: "Új oldal létrehozása"
admin_date: "Dátum"
admin_draft: "Piszkozat"
admin_edit: "Szerkesztés"
admin_blocks: "Blokkok"
admin_media: "Média"
admin_settings: "Beállítások"
admin_entry: "Bejegyzés"
admin_source: "Forrás"
admin_upload: "Feltöltés"
admin_hidden: "Rejtett"
admin_image_preview: "Kép előnézete"
admin_move: "Áthelyezés"
admin_parent_entry: "Entry parent"
admin_preview: "Előnézet"
admin_publish: "Publikálás"
admin_rename: "Átnevezés"
admin_save_entry: "Oldal mentése"
admin_title: "Cím"
admin_url: "URL"
admin_view: "Megtekintés"
admin_visibility: "Láthatóság"
admin_visible: "Látható"
admin_password: "Jelszó"
admin_php_built_on: "PHP telepítése"
admin_php_version: "PHP verzió"
admin_author_url: "Készítő URL"
admin_bugs: "Hibák"
admin_description: "Leírás"
admin_get_more_plugins: "További pluginok beszerzése"
admin_homepage: "Főoldal"
admin_info: "Infó"
admin_license: "Licensz"
admin_status: "Állapot"
admin_disabled: "kikapcsolva"
admin_enabled: "bekapcsolva"
admin_version: "Verzió"
admin_role: "Jogosultságok"
admin_save: "Mentés"
admin_security_check_results: "Biztonsági ellenőrzés eredményei"
admin_security_check_results_debug: "Due to the type and amount of information an error might give intruders when DISPLAY ERRORS TRUE, we strongly advise setting DISPLAY ERRORS FALSE in production systems."
admin_security_check_results_htaccess: "The Flextype .htaccess file has been found to be writable. We would advise you to remove all write permissions. <br>You can do this on unix systems with: <code>chmod a-w :path</code>"
admin_security_check_results_index: "The Flextype index.php file has been found to be writable. We would advise you to remove all write permissions. <br>You can do this on unix systems with: <code>chmod a-w :path</code>"
admin_server: "Szerver"
admin_site: "Oldal"
admin_clear_cache: "Gyorsítótár ürítése"
admin_error404_title: "404-es oldal címe"
admin_error404_description: "404-es oldal leírása"
admin_error404_content: "404-es oldal tartalma"
admin_error404_template: "404-es oldal sablonja"
admin_heading: "Beállítások"
admin_general: "Általános"
admin_error_404_page: "404-es hiba oldal"
admin_cache: "Gyorsítótár"
admin_author_email: "Készítő e-mail"
admin_author_name: "Készítő neve"
admin_site_description: "Oldal leírása"
admin_site_keywords: "Oldal kulcsszavai"
admin_site_robots: "Robots"
admin_site_title: "Oldal címe"
admin_system: "Rendszer"
admin_cache_driver: "Gyorsítótár meghajtó"
admin_cache_enabled: "Gyorsítótár engedélyezve"
admin_cache_lifetime: "Gyorsítótár élettartama"
admin_cache_prefix: "Gyorsítótár előtag"
admin_charset: "Karakterkészlet"
admin_date_format: "Dátum formátum"
admin_date_display_format: "Dátum formátum kijelzése"
admin_errors_display: "Hibák megjelenítése"
admin_locale: "Nyelv"
admin_entry_main: "Main entry"
admin_timezone: "Időzóna"
admin_username: "Felhasználónév"
admin_id: "ID"
admin_create_user: "Felhasználó létrehozása"
admin_create_new_user: "Új Felhasználó"
admin_web_server: "Webszerver"
admin_web_server_php_interface: "WebServer to PHP Interface"
admin_create_new_category: "Új kategória létrehozása"
admin_delete_category: "Kategória törlése"
admin_create_new_item: "Új elem létrehozása"
admin_delete: "Törlés"
admin_order: "Sorrend"
admin_edit_category: "Kategória szerkesztése"
admin_duplicate: "Duplikálás"
admin_summary: "Összegzés"
admin_snippet: "Beépülők"
admin_type: "Típus"
admin_clone: "Klónozás"
admin_message_entry_duplicated: "Az oldal lemásolva"
admin_message_entry_was_not_duplicated: "Az oldalt nem lehet duplikálni"
admin_message_cache_files_deleted: "Gyorsítótárfájlok törölve"
admin_message_entry_changes_saved: "Changes successfully saved"
admin_message_entry_changes_not_saved: "Changes not saved"
admin_message_entry_cloned: "Az oldal klónozva"
admin_message_entry_created: "Bejegyzés létrehozva"
admin_message_entry_was_not_created: "Entry was not created"
admin_message_entry_deleted: "Bejegyzés törölve"
admin_message_entry_was_not_renamed: "A bejegyzést nem lehet törölni"
admin_message_entry_was_not_deleted: "A bejegyzés nem lett törölve"
admin_message_entry_file_deleted: "A fájl sikeresen törölve"
admin_message_entry_file_uploaded: "Fájl sikeresen feltöltve"
admin_message_entry_file_not_uploaded: "A fájlt nem lehet feltölteni"
admin_message_entry_moved: "Az oldal átmozgatva"
admin_message_entry_was_not_moved: "Az oldalt nem lehet átmozgatni"
admin_message_entry_renamed: "Az oldal átnevezve"
admin_message_settings_saved: "Beállítások elmentve"
admin_message_settings_was_not_saved: "Beállítások nem lettek mentve"
admin_message_wrong_username_password: "Hibás felhasználónév vagy jelszó"
admin_message_plugin_settings_saved: "Plugin settings saved"
admin_message_plugin_settings_not_saved: "Plugin settings was not saved"
admin_quality: "Minőség"
admin_width: "Szélesség"
admin_height: "Magasság"
admin_accept_file_types: "Fájltípus elfogadása"
admin_embeded_code: "Beágyazott kód"
admin_shortcode: "Shortcode"
admin_php_code: "PHP kód"
admin_choose_files_to_upload: "Fájl kiválasztása"
admin_browse_files: "Böngészés"
admin_copy: "Másolás"
admin_admin_panel: "Admin panel"
admin_light: "Világos"
admin_dark: "Sötét"
admin_name: "Név"
admin_hide: "Elrejtés"
admin_api: "API"
admin_memcached_server: "Memcached kiszolgáló"
admin_memcached_port: "Memcached port"
admin_redis_socket: "Redis socket"
admin_redis_password: "Redis jelszó"
admin_redis_server: "Redis kiszolgáló"
admin_redis_port: "Redis port"
admin_sqlite3_database: "SQL adatbázis"
admin_sqlite3_table: "SQLite3 tábla"
admin_error_name_empty_input: "Name has to be an alphanumeric value (from 1 chars)"
admin_error_title_empty_input: "A címnek alfanumerikus karakternek kell lennie (már az első karaktertől)"
admin_error_icon_empty_input: "Icon has to be an alphanumeric value (from 1 chars)"
admin_help_text_for_tokens_label: "Token label shown in the Admin Panel."
admin_help_text_for_snippets_name: "Snippets unique name in lowercase chars only."
admin_entries_visible: "Látható"
admin_entries_draft: "Piszkozat"
admin_entries_hidden: "Rejtett"
admin_menu_item_title: "Cím"
admin_menu_item_url: "URL"
admin_menu_item_target: "Cél"
admin_menu_item_order: "Sorrend"
admin_template_code: "Sablon kód"
admin_you_have_no_api_tokens_yet: "You haven't created any api tokens yet!"
admin_you_have_not_created_any_entries_yet: "You haven't created any entries yet!"
admin_twig_auto_reload: "Automatikus újratöltés"
admin_display_error_details: "Hiba részletek megjelenítése"
admin_add_content_length_header: "Add content length header"
admin_router_cache_file: "Route cache file"
admin_determine_route_before_app_middleware: "Determine route before app middleware"
admin_output_buffering: "Output buffering"
admin_response_chunk_size: "Response chunk size"
admin_http_version: "HTTP verzió"
admin_image_driver: "Kép kezelő"
admin_whoops_editor: "Whoops editor"
admin_whoops_page_title: "Whoops page title"
admin_editor: "Szerkesztő"
admin_tools: "Eszközök"
admin_size: "Méret"
admin_clear: "Kiürítés"
admin_clear_cache_all: "Összes törlése"
admin_registry: "Registry"
admin_key: "Kulcs"
admin_value: "Érték"
admin_activate: "Aktiválás"
admin_deactivate: "Deactivate"
admin_images: "Képek"
admin_data: "Adat"
admin_slim: "Slim"
admin_slugify: "Slug"
admin_entries_limit: "Bejegyzések limitje"
admin_slug: "Slug"
admin_slugify_separator: "Elválasztó"
admin_slugify_lowercase: "Kisbetű"
admin_slugify_trim: "Trim"
admin_slugify_strip_tags: "HTML tagek kiszűrése"
admin_slugify_lowercase_after_regexp: "Lowercase after regexp"
admin_slugify_regexp: "Szabályos kifejezés"
admin_gallery_img: "Galéria kép"
admin_tags: "Cimkék"
admin_twig_templating: "Twig sablonok"
admin_twig_debug: "Hibakeresés"
admin_twig_charset: "Karakterkészlet"
admin_twig_cache: "Gyorsítótár"
admin_published_at: "Publikálás ideje"
admin_licence: "Licensz"
admin_plugin: "Plugin"
admin_icon: "Ikon"
admin_menu: "Menü"
admin_seo: "SEO"
admin_main: "Main"
admin_file: "Fájl"
admin_you_have_no_plugins: "You have no plugins"
admin_help_text_for_settings_site_title_label: "Title for your site."
admin_help_text_for_settings_site_robots_label: "Robots settings for your site."
admin_help_text_for_settings_site_keywords_label: "Keywords for your site."
admin_help_text_for_settings_site_description_label: "Description for your site."
admin_help_text_for_settings_site_author_name_label: "Author name for your site."
admin_help_text_for_settings_site_author_email_label: "Author email for your site."
admin_help_text_for_settings_content_main_entry_label: "Entry that Flextype will use as the default landing page."
admin_help_text_for_settings_content_timezone_label: "Timezone you want your site to operate under."
admin_help_text_for_settings_content_date_format_label: "Date format used by Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Display date format used by Flextype."
admin_help_text_for_settings_content_character_label: "Internal character encoding."
admin_help_text_for_settings_content_locale_label: "Locale that'll be used by the Flextype."
admin_help_text_for_settings_media_image_quality_label: "Image quality. Use values between 0 and 100."
admin_help_text_for_settings_media_image_width_label: "Image width in pixels."
admin_help_text_for_settings_media_image_height_label: "Image height in pixels."
admin_help_text_for_settings_media_accept_file_types_label: "List of accept file types."
admin_help_text_for_settings_image_driver_label: "Image driver. In some cases ImageMagick can be faster, but isn't available on all servers."
admin_help_text_for_settings_twig_templating_debug_label: "Enable or disable Twig debug mode."
admin_help_text_for_settings_twig_templating_cache_label: "Set to true to enable Twig caching."
admin_help_text_for_settings_twig_templating_autoreload_label: "Refresh cache on changes."
admin_help_text_for_settings_twig_templating_charset_label: "Templates charset."
admin_help_text_for_settings_errors_display_label: "Display errors."
admin_help_text_for_settings_errors_display_datails_label: "Display errors details."
admin_help_text_for_settings_errors_whoops_editor_label: "Whoops editor."
admin_help_text_for_settings_errors_whoops_page_title_label: "Whoops page title."
admin_help_text_for_entry_label: "Entry title."
admin_help_text_for_entry_name: "Entry unique name in lowercase chars only."
admin_help_text_for_entry_type: "Entry type based on Fieldset."
admin_message_fieldset_not_found: "Fieldset not found"
admin_create_and_edit: "Create & Edit"
admin_you_have_not_created_any_api_tokens_yet: "You haven't created any API's tokens yet!"
admin_api_calls_limit: "API hívások limitje"
admin_help_text_for_api_calls_limit_label: "Limits for API Calls. Leave 0 for unlimited API Calls."
admin_error_api_calls_empty_input: "API Calls limit has to be an numeric value."
admin_help_text_for_api_token_icon: "API Token valid :link icon class."
admin_state: "State"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions to load."
admin_twig_extensions: "Twig extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Shortcodes Extensions to load."
admin_shortcodes_extensions: "Shortcodes extensions"
admin_created_at: "Created at"
admin_updated_at: "Updated at"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Token"
admin_calls: "Calls"
admin_yes_iam_sure: "Yes, I'm sure"
admin_author: "Author"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "System Settings"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Create New Token"
admin_confirmation_required: "Confirmation Required"
admin_confirmation_required_for_entry_delete: "Are you sure you want to delete this entry and all its children?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Lowercase chars only, e.g. admin"
admin_installation_email_tip: "Valid email address"
admin_installation_password_tip: "The password must have at least 8 characters, contain uppercase letters, lowercase letters, special characters and numbers."
admin_direct_link: "Direct Link"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Are you sure you want to delete this file?"
admin_you_have_not_upload_any_files_yet: "You have not upload any files yet."
admin_selected_file: "Selected file"
admin_select_file: "Select file"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
